独立下载版本TWS的强制升级令903.7以下版本不再支持

发表于 2010-12-16 20:02 | 阅读 140 次阅读

Mandatory Upgrade for Standalone TWS Users Effective Tuesday November 30, 2010, we will no longer support TWS versions from 903.7 and below. 
If you run TWS as a standalone and are using 903.7 or earlier, please upgrade to the latest version of TWS as soon as possible.To find out what version of TWS you are running, log in and go to the Help menu. Select About Trader Workstation and scroll to the bottom of the page to find the build version. To upgrade, from the Trading menu on the IB web site select Trading Platforms then Trader Workstation. From the software page select the appropriate operating system from the Standalone Downloads section and follow the instructions to upgrade. 
11月30日起,903.7及其以下的版本IB不再支持,请尽快升级到最新版本。
最新版本的TWS下载链接:
http://download.interactivebrokers.c…40_install.exe
下载后直接安装即可。

关键字: ,
  • 核心提示

    • 站长:IB(盈透)资深客户,开户专家,1978年生于佛山,引领大家走出TWS及IB迷雾,赢在起跑线。
    • 砖家:36岁爆仓263万人民币,即使如此,仍然坚持信念,不断前行,从第三届开始参加期货日报举办的全球衍生品实盘交易大赛,务求能重新崛起,传播正能量。
    • 盈透:第一家在中国大陆设立官方代表处的美国网络券商。

返回首页 | 关于我们 | 联系我们 | 网站地图 | 开户指南 | 开户图解 | 版权声明